/**
 * Author(s): Wes West
 *
 * VARIABLES
 *
 * Variable have a naming convention for easy identification and reuse across projects
 *
 * Prefixes:
 * --------
 * colour: @color,
 * transparent colour: @color[variant]T[percent num],
 * font: @font,
 * font-size: @size, (mixin if rems in use)
 * zindex: @zIndex,
 * spacings: @spacing,
 * line height: @lineHeight,
 */
/**
 * $Paths
 */
/**
 * $Colours
 */
/* $Font family */
/* $Font sizes */
/* $Spacings */
/* $Line heights */
/* $Media Queries */
/**
* Author(s): Wes West
*
* MIXINS
*
* Includes all mixins both parametric (function) mixins and standard mixins.
*
*/
/**
 * Author(s): Wes West
 *
 * VARIABLES
 *
 * Variable have a naming convention for easy identification and reuse across projects
 *
 * Prefixes:
 * --------
 * colour: @color,
 * transparent colour: @color[variant]T[percent num],
 * font: @font,
 * font-size: @size, (mixin if rems in use)
 * zindex: @zIndex,
 * spacings: @spacing,
 * line height: @lineHeight,
 */
/**
 * $Paths
 */
/**
 * $Colours
 */
/* $Font family */
/* $Font sizes */
/* $Spacings */
/* $Line heights */
/* $Media Queries */
/**
* $CONTENTS
*/
/**
* CONTENTS.....................You’re reading it!
* RETINA IMAGES................So you and just specify the standard image the rest is magic
* FONTS..........................To add local fonts
* BOOTSTRAP HELPER MIXINS
* * Clearfix.....................For clearing floats via the parent
* * Hide text....................For image replacement
* * Tab focus....................
* * Place holder text............
* * Border radius................
* * Drop shadow..................
* * Text shadow..................
* * Transitions..................
* * Animations...................
* * Transformations..............
* * Backface.....................
* * Background clip..............
* * Background size..............
* * Box sizing...................
* * CSS3 Content cols............
* * Optional hyphenation.........
* * Opacity......................
* * Translucent..................
* * Gradients....................
* * Centering....................
* * Listings.....................
* * Buttons......................
* * Grids........................
* * Person.......................
* CUSTOM
* * Layout
*/
@font-face {
  font-family: 'veneerregular';
  src: url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.eot);
  src: url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.woff2) format('woff2'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.woff) format('woff'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.ttf) format('truetype'), url(/sites/all/themes/custom/plantheme/css/fonts/veneer-webfont.svg#veneerregular) format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hidden {
  height: 1px;
  /* Some older browsers don't support 0px high block elements */
  height: 0px;
  overflow: hidden;
  text-indent: -9999%;
}
/**
* CSS3 Properties
*/
.border-top-light {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.border-bottom-light {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.vertical-center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.listing-grid h2 {
  font-size: 1.5rem;
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  .listing-grid h2 {
    font-size: 2rem;
  }
}
.listing-compressed {
  *zoom: 1;
}
.listing-compressed:before,
.listing-compressed:after {
  display: table;
  content: "";
  line-height: 0;
}
.listing-compressed:after {
  clear: both;
}
.listing-compressed a {
  color: #0072ce;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-compressed a:hover {
  color: #58cae7;
}
.listing-compressed h2 {
  font-size: 1.5rem;
}
.listing-compressed p {
  margin-bottom: 0;
}
.listing-compressed li {
  position: relative;
  padding: 4% 0;
}
.listing-compressed li > div {
  margin-left: 30%;
  padding-left: 4%;
}
.listing-compressed li > img {
  width: 30%;
  position: absolute;
  left: 0;
  margin-top: 0.75rem;
}
.listing-panels li {
  position: relative;
}
@media only screen and (max-width: 576px) {
  .listing-panels li {
    margin-bottom: 4%;
  }
}
.listing-panels li a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3333);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-panels li a:hover:before {
  background-color: #0072ce;
}
.listing-panels li a > div {
  color: #ffffff;
  padding: 2%;
  top: 0;
  right: 0;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.listing-panels li h2,
.listing-panels li h3 {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.listing-overlay li {
  position: relative;
}
.listing-overlay li img {
  margin: 0;
  padding: 0;
  display: block;
}
.listing-overlay li .wrapper {
  background-color: rgba(88, 202, 231, 0.9);
  color: #ffffff;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 1rem 1rem;
}
.listing-overlay li .wrapper h2 {
  margin: 0;
  color: #ffffff;
  font-weight: bold;
  padding: 0.25rem 0;
  font-size: 1.25rem;
}
.listing-blocks li {
  background-color: #ffffff;
  color: #000000;
}
.listing-blocks li h2 {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.listing-blocks li:hover {
  cursor: pointer;
}
.listing-blocks li:hover h2 {
  color: #58cae7;
}
.listing-blocks a {
  display: block;
}
.listing-blocks .date {
  margin-bottom: 1rem;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.listing-blocks .wrapper {
  padding: 4%;
}
.listing-blocks h2 {
  color: #0072ce;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: normal;
  font-size: 2.5rem;
  line-height: 0.9em;
}
@media only screen and (min-width: 576px) {
  .listing-blocks h2 {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 1152px) {
  .listing-blocks h2 {
    font-size: 3rem;
  }
}
.listing-blocks p {
  font-size: 1.25rem;
  line-height: 1.5em;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.listing-person {
  padding: 1rem 0;
}
.listing-person li {
  padding: 1rem 0;
}
@media only screen and (max-width: 576px) {
  .listing-person li {
    margin: 2rem 0;
  }
}
.text-widget-option > * {
  padding: 20px;
}
.button {
  background-color: #0072ce;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 2rem;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
}
.button:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button {
    font-size: 1.5rem;
  }
}
.button-large {
  background-color: #0072ce;
  color: #ffffff;
  border: none;
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  position: relative;
  top: 0.125em;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-transform: uppercase;
  font-size: 2rem;
  padding: 0.75em;
}
.button-large:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button-large {
    font-size: 1.5rem;
  }
}
.button-large:hover {
  background-color: #028eff;
}
@media only screen and (max-width: 576px) {
  .button-large {
    font-size: 1.5rem;
  }
}
.text-links a {
  color: #0072ce;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.text-links a:hover {
  color: #58cae7;
}
.clear-grid:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid {
  *zoom: 1;
}
.grid:before,
.grid:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid:after {
  clear: both;
}
.grid:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-01 > li {
  margin-bottom: 8%;
}
.grid-02 {
  *zoom: 1;
}
.grid-02:before,
.grid-02:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-02:after {
  clear: both;
}
.grid-02:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-02 > li {
  float: left;
  width: 50%;
}
.grid-02-gutters {
  *zoom: 1;
}
.grid-02-gutters:before,
.grid-02-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-02-gutters:after {
  clear: both;
}
.grid-02-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-02-gutters > li {
  float: left;
  width: 50%;
}
.grid-02-gutters > li {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 4%;
}
.grid-02-gutters > li:nth-child(2n+2) {
  margin-right: 0;
}
.grid-03 {
  *zoom: 1;
}
.grid-03:before,
.grid-03:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-03:after {
  clear: both;
}
.grid-03:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-03 > li {
  float: left;
  width: 33.33%;
}
.grid-03-gutters {
  *zoom: 1;
}
.grid-03-gutters:before,
.grid-03-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-03-gutters:after {
  clear: both;
}
.grid-03-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-03-gutters > li {
  float: left;
  width: 33.33%;
}
.grid-03-gutters > li {
  width: 30.66%;
  margin-bottom: 4%;
}
.grid-03-gutters > li:nth-child(3n+3) {
  margin-right: 0;
}
.grid-04 {
  *zoom: 1;
}
.grid-04:before,
.grid-04:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-04:after {
  clear: both;
}
.grid-04:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-04 > li {
  float: left;
  width: 25%;
}
.grid-04-gutters {
  *zoom: 1;
}
.grid-04-gutters:before,
.grid-04-gutters:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-04-gutters:after {
  clear: both;
}
.grid-04-gutters:nth-child(1n+1) li {
  margin-right: 4%;
}
.grid-04-gutters > li {
  float: left;
  width: 25%;
}
.grid-04-gutters > li {
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
}
.grid-04-gutters > li:nth-child(4n+4) {
  margin-right: 0;
}
.cover {
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.negative {
  color: #ffffff;
}
.negative a {
  color: #f1c400;
}
.negative .button {
  color: #fff;
  background-color: transparent;
  border: 1px solid #ffffff;
}
.add-ragged-top {
  position: relative;
}
.add-ragged-top:before {
  content: "";
  width: 100%;
  height: 11px;
  background-image: url(/sites/all/themes/custom/img/ragged-edge-top.png);
  background-size: 50% 12px;
  position: absolute;
  top: 0;
  left: 0;
}
.add-ragged-bottom {
  position: relative;
}
.add-ragged-bottom:after {
  content: "";
  width: 100%;
  height: 11px;
  background-image: url(/sites/all/themes/custom/img/ragged-edge-bottom.png);
  background-size: 50% 12px;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media only screen and (min-width: 1344px) {
  .position-right-column {
    position: absolute;
    right: 0;
    padding-left: 36rem;
    padding-right: 4%;
    width: 50%;
  }
}
@media only screen and (min-width: 1344px) {
  .position-break-right {
    width: 128%;
  }
}
@media only screen and (min-width: 1344px) {
  .position-break-right-half {
    float: right;
    width: 70%;
    margin-right: -10rem;
    margin-left: 4%;
  }
}
.send-to-left-column {
  position: absolute;
  left: 0;
  padding-right: 50%;
  margin-right: 36rem;
  margin-left: 4%;
}
.send-to-right-column {
  position: absolute;
  right: 0;
  padding-left: 50%;
  margin-left: 36rem;
  margin-right: 4%;
}
.center-in-full-width {
  max-width: 148rem;
  margin: 0 auto;
  padding: 0 4%;
}
@media only screen and (min-width: 576px) {
  .center-in-full-width {
    padding: 0 6%;
  }
}
@keyframes bounceInRight {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0);
  }
  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0);
  }
  to {
    -webkit-transform: none;
    transform: none;
  }
}
.container {
  max-width: 148rem;
  margin: 0 auto;
  padding: 0 4%;
}
@media only screen and (min-width: 576px) {
  .container {
    padding: 0 6%;
  }
}
.row {
  clear: both;
}
.columns .column {
  float: left;
  margin-right: 2%;
}
.columns .column:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 576px) {
  .columns .column {
    margin-right: 0;
  }
}
@media only screen and (max-width: 576px) {
  .four-columns .column {
    width: 100%;
  }
}
@media only screen and (min-width: 576px) {
  .four-columns .column {
    width: 48%;
  }
}
@media only screen and (min-width: 768px) {
  .four-columns .column {
    width: 22.5%;
  }
}
@media only screen and (min-width: 576px) {
  .four-columns .column.column-span-two {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .four-columns .column.column-span-two {
    width: 49%;
  }
}
@media only screen and (min-width: 768px) {
  .three-columns .column {
    width: 32%;
  }
}
@media only screen and (min-width: 768px) {
  .three-columns .column.column-span-two {
    width: 66%;
  }
}
@media only screen and (min-width: 576px) {
  .two-columns .column {
    width: 49%;
  }
}
@media only screen and (min-width: 768px) {
  .core-content-with-sidebar .four-columns .column {
    width: 48%;
  }
}
@media only screen and (min-width: 1152px) {
  .core-content-with-sidebar .four-columns .column {
    width: 23.5%;
  }
}
@media only screen and (min-width: 768px) {
  .core-content-with-sidebar .four-columns .column.column-span-two {
    width: 100%;
  }
}
@media only screen and (min-width: 1152px) {
  .core-content-with-sidebar .four-columns .column.column-span-two {
    width: 49%;
  }
}
@media only screen and (min-width: 1152px) {
  .core-content-with-sidebar .three-columns .column {
    width: 32%;
  }
}
@media only screen and (min-width: 1152px) {
  .core-content-with-sidebar .three-columns .column.column-span-two {
    width: 66%;
  }
}
@media only screen and (min-width: 1152px) {
  .core-content-with-sidebar .two-columns .column {
    width: 49%;
  }
}
.overlay-trigger.overlay-trigger-visible {
  display: block;
}
.overlay-trigger h3 {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.overlay-content {
  display: none;
  background-color: #0072ce;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #ffffff;
  padding: 4rem;
  margin: 0 !important;
  overflow-y: auto;
  z-index: 10;
}
body.overlay-shown {
  overflow: hidden;
}
.overlay-close {
  color: #ffffff;
  display: none;
  overflow: hidden;
  text-align: center;
  font-size: 0;
  cursor: pointer;
}
.overlay-close:before {
  top: 2rem;
  right: 2rem;
  line-height: 1;
  position: fixed;
  content: "\f129";
  font-family: "Ionicons";
  text-align: center;
  font-size: 2rem;
  cursor: pointer;
}
.top-bar {
  position: relative;
  display: block;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  overflow: auto;
}
.header-top {
  float: right;
}
.header-top > * {
  line-height: normal;
}
@media only screen and (min-width: 768px) {
  .header-top {
    margin-top: 1rem;
  }
}
@media only screen and (min-width: 1152px) {
  .header-top {
    margin-top: 0;
  }
  .header-top .overlay-trigger {
    height: 5rem;
    line-height: 5rem;
    white-space: nowrap;
  }
}
.header-top .overlay-trigger {
  clear: both;
  float: right;
}
@media only screen and (min-width: 1152px) {
  .header-top .overlay-trigger {
    clear: none;
    float: right;
  }
}
.header-top .overlay-trigger .content {
  text-align: left;
}
.header-top .block-menu {
  clear: both;
}
.header-top .block-menu li {
  float: left;
}
.header-top .block-menu li:only-child {
  float: right;
}
.header-top .block-menu li a {
  color: #0072ce;
  font-size: 15px;
  border-right: 1px black solid;
  padding: 0 5px;
}
.header-top .block-menu li a:hover {
  text-decoration: underline;
}
.header-top .block-menu li.last a {
  border: none;
}
.domain-plan-fr .header-top .block-menu li a {
  border-right: 0px black solid;
}
.content-middle {
  overflow: auto;
}
@media only screen and (min-width: 576px) {
  .core-content-with-sidebar {
    margin-left: 21rem;
  }
}
@media only screen and (min-width: 1344px) {
  .core-content-with-sidebar .core-content {
    float: right;
    margin-right: 0;
    padding-left: 21rem;
  }
}
aside.sidebar {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 1rem 0;
}
aside.sidebar > * {
  margin-bottom: 1rem;
}
@media only screen and (min-width: 1344px) {
  aside.sidebar {
    position: relative;
    width: 19rem;
    float: left;
    margin-right: -21rem;
  }
}
@media only screen and (min-width: 1344px) {
  main .core-content-with-sidebar .core-content .sidebar-spacer {
    margin-left: 5rem;
  }
}
.content-bottom {
  clear: both;
  position: relative;
  background-color: white;
}
.content-top > *,
.content-middle .core-content > *,
.content-bottom > *,
footer > * {
  max-width: 148rem;
  margin: 0 auto;
  padding: 0 4%;
}
@media only screen and (min-width: 576px) {
  .content-top > *,
  .content-middle .core-content > *,
  .content-bottom > *,
  footer > * {
    padding: 0 6%;
  }
}
.content-top .expand-to-full-width,
.content-middle .core-content .expand-to-full-width,
.content-bottom .expand-to-full-width,
footer .expand-to-full-width {
  max-width: none;
  padding: 0;
}
.core-content {
  max-width: 72rem;
  margin: 0 auto;
}
.content-middle .core-content-with-sidebar {
  max-width: 148rem;
  margin: 0 auto;
  padding: 0 4%;
  max-width: 72rem;
}
@media only screen and (min-width: 576px) {
  .content-middle .core-content-with-sidebar {
    padding: 0 6%;
  }
}
@media only screen and (min-width: 1344px) {
  .content-middle .core-content-with-sidebar {
    max-width: 148rem;
  }
  .content-middle .core-content-with-sidebar .header-breadcrumb {
    float: right;
    width: 100%;
    padding-left: 26rem;
  }
  .content-middle .core-content-with-sidebar .core-content {
    max-width: none;
    float: left;
  }
  .content-middle .core-content-with-sidebar .core-content .sidebar-spacer .block-system > .content > *,
  .content-middle .core-content-with-sidebar .core-content .sidebar-spacer .field-contact-id,
  .content-middle .core-content-with-sidebar .core-content .sidebar-spacer .field-document,
  .content-middle .core-content-with-sidebar .core-content .sidebar-spacer #disqus_thread {
    max-width: 70rem;
  }
  .content-middle .core-content-with-sidebar .core-content .sidebar-spacer .block-system > .content > * .pull-content-to-right,
  .content-middle .core-content-with-sidebar .core-content .sidebar-spacer .field-contact-id .pull-content-to-right,
  .content-middle .core-content-with-sidebar .core-content .sidebar-spacer .field-document .pull-content-to-right,
  .content-middle .core-content-with-sidebar .core-content .sidebar-spacer #disqus_thread .pull-content-to-right {
    margin-right: -10rem;
  }
}
.content-middle .core-content-with-sidebar.expand-to-full-width {
  max-width: none;
  padding: 0;
}
.content-middle .core-content-with-sidebar .core-content {
  width: 100%;
}
.content-middle .core-content-with-sidebar .core-content > * {
  max-width: none;
  margin: 0;
  padding: 0;
}
footer {
  clear: both;
  padding-top: 4%;
  padding-bottom: 4%;
}
/* Listing page specific styling */
.views-listing-page main {
  background-color: #58cae7;
  position: relative;
  z-index: 0;
}
.views-listing-page main:before {
  opacity: 0.4;
  background-image: url(/sites/all/themes/custom/plantheme/img/texture-white.png);
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
.views-listing-page h1 {
  color: #ffffff;
  margin-bottom: 2rem;
  font-size: 4rem;
}
@media only screen and (min-width: 576px) {
  .views-listing-page h1 {
    font-size: 7rem;
  }
}
.views-listing-page h2 {
  font-size: 3rem;
}
.views-listing-page .breadcrumb {
  margin-bottom: 2rem;
}
.views-listing-page .content-top {
  padding: 4% 0 0;
}
.views-listing-page .content-middle {
  overflow: visible;
  *zoom: 1;
}
.views-listing-page .content-middle:before,
.views-listing-page .content-middle:after {
  display: table;
  content: "";
  line-height: 0;
}
.views-listing-page .content-middle:after {
  clear: both;
}
.views-listing-page .core-content {
  max-width: none;
}
.views-listing-page .core-content p {
  font-size: 1.25rem;
}
.views-listing-page .views-row {
  display: block;
  background-color: #ffffff;
  margin-bottom: 3.5%;
  position: relative;
  padding-bottom: 6rem;
  width: 100%;
}
.views-listing-page .views-row img {
  margin-bottom: 2em;
  width: 100%;
}
.views-listing-page .views-row .field-content > *:not(img) {
  padding: 0 2rem;
}
.views-listing-page .views-row p {
  opacity: 0.8;
  color: #000000;
  line-height: 1.5em;
}
.views-listing-page .views-row .date {
  color: #000000;
  border: 0;
}
.views-listing-page .views-row .location {
  color: #000000;
  margin-bottom: 1rem;
  font-size: 1.25rem;
}
@media only screen and (min-width: 576px) {
  .views-listing-page .views-row {
    padding: 2rem 2rem 6rem;
    *zoom: 1;
  }
  .views-listing-page .views-row:before,
  .views-listing-page .views-row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .views-listing-page .views-row:after {
    clear: both;
  }
  .views-listing-page .views-row span > *:not(.author-bio):not(img) {
    float: left;
    max-width: 47.5%;
    padding-left: 0;
  }
  .views-listing-page .views-row img {
    width: auto;
    max-width: 47.5%;
    float: left;
    margin-right: 5%;
  }
}
@media only screen and (min-width: 768px) {
  .views-listing-page .views-row {
    width: 48.25%;
    margin-right: 1.75%;
    margin-left: 1.75%;
    float: left;
    padding: 0 0 6rem;
  }
  .views-listing-page .views-row:nth-child(2n+1) {
    margin-left: 0;
    clear: left;
  }
  .views-listing-page .views-row:nth-child(2n+2) {
    margin-right: 0;
  }
  .views-listing-page .views-row span > *:not(.author-bio):not(img) {
    float: none;
    max-width: none;
    padding-left: 2rem;
  }
  .views-listing-page .views-row img {
    width: 100%;
    max-width: none;
    float: left;
    margin-right: 5%;
  }
}
@media only screen and (min-width: 1152px) {
  .views-listing-page .views-row {
    width: 31%;
  }
  .views-listing-page .views-row:nth-child(2n+1) {
    margin-left: 1.75%;
    clear: none;
  }
  .views-listing-page .views-row:nth-child(2n+2) {
    margin-right: 1.75%;
  }
  .views-listing-page .views-row:nth-child(3n+1) {
    margin-left: 0;
    clear: left;
  }
  .views-listing-page .views-row:nth-child(3n+3) {
    margin-right: 0;
  }
}
@media only screen and (min-width: 1344px) {
  .views-listing-page .views-row {
    padding-bottom: 11rem;
  }
  .views-listing-page-vids.views-listing-page .views-row {
    padding-bottom: 4rem;
  }
}
.views-listing-page .view-filters {
  background: #ffffff;
  margin: 0 0 2rem 0;
  clear: both;
  color: #243c4b;
  position: relative;
  *zoom: 1;
}
.views-listing-page .view-filters:before,
.views-listing-page .view-filters:after {
  display: table;
  content: "";
  line-height: 0;
}
.views-listing-page .view-filters:after {
  clear: both;
}
.views-listing-page .person-photo {
  background-color: #243c4b;
  text-align: center;
  margin-bottom: 2em;
}
.views-listing-page .person-photo img {
  float: none;
  margin: 2em 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  max-width: 60%;
}
.views-listing-page .views-exposed-widgets {
  margin-bottom: 0;
}
.views-listing-page .views-exposed-widget {
  padding: 0;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  float: none;
}
.views-listing-page .views-exposed-widget label:not(.option) {
  display: block;
  padding: 1rem 1.5rem 1rem 1rem;
  color: #243c4b;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
  cursor: pointer;
  font-size: 1.125rem;
  position: relative;
}
.views-listing-page .views-exposed-widget label:not(.option).active {
  background-color: rgba(88, 202, 231, 0.1);
}
.views-listing-page .views-exposed-widget label:not(.option):after {
  content: "\f35f";
  font-family: "Ionicons";
  font-size: 1.5em;
  font-weight: normal;
  position: absolute;
  line-height: 0.75rem;
  right: 0.5rem;
  top: 1.2rem;
}
.views-listing-page .views-exposed-widget:last-child {
  border: 0;
  text-align: right;
}
.views-listing-page .views-exposed-widget:hover .views-widget,
.views-listing-page .views-exposed-widget:hover .form-radios {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .views-listing-page .views-exposed-widget:hover .views-widget,
  .views-listing-page .views-exposed-widget:hover .form-radios {
    display: block;
    width: 18rem;
  }
}
.views-listing-page .views-exposed-widget:hover label:not(.option) {
  background-color: rgba(88, 202, 231, 0.1);
}
@media only screen and (min-width: 768px) {
  .views-listing-page .views-exposed-widget {
    width: 20%;
    float: left;
    min-width: 10em;
  }
}
.views-listing-page .views-exposed-form .views-exposed-widget .form-submit {
  margin: 0;
  padding: 1rem;
}
.views-listing-page .views-submit-button,
.views-listing-page .views-reset-button {
  border: none;
  display: inline-block;
  float: left;
}
.views-listing-page .views-submit-button input,
.views-listing-page .views-reset-button input {
  border-radius: 0;
}
.views-listing-page .views-reset-button {
  margin-left: 2px;
}
.views-listing-page .views-reset-button input {
  color: #0072ce;
  background-color: #f1f1f0;
}
.views-listing-page .views-reset-button input:hover {
  color: #243c4b;
  background-color: #f1f1f0;
}
.views-listing-page .views-widget-sort-by {
  float: right;
}
.views-listing-page .views-widget,
.views-listing-page .form-radios {
  display: none;
  position: absolute;
  background-color: #ffffff;
  width: 18rem;
  z-index: 99;
}
.views-listing-page .views-widget.active,
.views-listing-page .form-radios.active {
  display: block;
  width: 100%;
}
.views-listing-page .views-widget label,
.views-listing-page .form-radios label {
  overflow: hidden;
  padding: 1rem;
  width: 100%;
  display: block;
  text-transform: uppercase;
  color: #0072ce;
  cursor: pointer;
  font-weight: normal;
  font-size: 1rem;
  margin: 0;
}
.views-listing-page .views-widget input,
.views-listing-page .form-radios input {
  display: none;
}
.views-listing-page .views-widget .form-type-bef-checkbox:hover,
.views-listing-page .form-radios .form-type-bef-checkbox:hover,
.views-listing-page .views-widget .form-type-radio:hover,
.views-listing-page .form-radios .form-type-radio:hover {
  background-color: #f1f1f0;
}
.views-listing-page .form-radios {
  padding-top: 0;
  border: 0;
  right: 0;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
}
.views-listing-page .form-type-radios {
  display: inline-block;
}
.views-listing-page .bef-select-as-radios {
  max-height: 19em;
  overflow-y: auto;
}
.views-listing-page .scrollmore {
  position: absolute;
  z-index: 100;
}
form.hide-filter-publishing-office .views-widget-filter-field_publishing_office_tid_entityreference_filter {
  display: none;
}
.views-listing-page-publications .views-row,
.enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row {
  width: 100%;
}
.views-listing-page-publications .views-row p:last-child,
.enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row p:last-child {
  margin-bottom: 1rem;
}
.views-listing-page-publications .views-row .date,
.enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row .date {
  padding: 0;
}
.views-listing-page-publications .views-row img,
.enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row img {
  padding: 2rem 2rem 0;
}
@media only screen and (min-width: 576px) {
  .views-listing-page-publications .views-row img,
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row img {
    padding: 0;
  }
}
@media only screen and (min-width: 576px) {
  .views-listing-page-publications .views-row,
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row {
    padding: 0;
  }
  .views-listing-page-publications .views-row img,
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row img {
    margin-bottom: 0;
    max-width: 32.5%;
  }
  .views-listing-page-publications .views-row span > *:not(.author-bio):not(img),
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row span > *:not(.author-bio):not(img) {
    max-width: 62.5%;
  }
  .views-listing-page-publications .views-row h2,
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row h2 {
    margin-top: 1rem;
  }
}
@media only screen and (min-width: 768px) {
  .views-listing-page-publications .views-row,
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    float: none;
    padding: 0;
  }
  .views-listing-page-publications .views-row:nth-child(2n+1),
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row:nth-child(2n+1) {
    margin-left: 0;
    clear: left;
  }
  .views-listing-page-publications .views-row:nth-child(2n+2),
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row:nth-child(2n+2) {
    margin-right: 0;
  }
  .views-listing-page-publications .views-row span > *:not(.author-bio):not(img),
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row span > *:not(.author-bio):not(img) {
    float: left;
    max-width: 62.5%;
    padding-left: 0;
  }
  .views-listing-page-publications .views-row img,
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row img {
    width: auto;
    max-width: 32.5%;
    float: left;
    margin-right: 5%;
  }
}
@media only screen and (min-width: 1152px) {
  .views-listing-page-publications .views-row,
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row {
    width: 48.25%;
    margin-right: 1.75%;
    margin-left: 1.75%;
    float: left;
  }
  .views-listing-page-publications .views-row:nth-child(3n+1),
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row:nth-child(3n+1) {
    margin-left: 1.75%;
    clear: none;
  }
  .views-listing-page-publications .views-row:nth-child(3n+3),
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row:nth-child(3n+3) {
    margin-right: 1.75%;
  }
  .views-listing-page-publications .views-row:nth-child(2n+1),
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row:nth-child(2n+1) {
    margin-left: 0;
    clear: left;
  }
  .views-listing-page-publications .views-row:nth-child(2n+2),
  .enhanced-listing-listing-two-per-row.node-type-enhanced-listing .views-row:nth-child(2n+2) {
    margin-right: 0;
  }
}
.domain-plan-ih .view-press-releases a.views-row {
  height: 490px;
}
.domain-plan-ih .view-press-releases .views-row {
  padding-top: 50px;
}
.domain-plan-ih .view-press-releases .views-exposed-widget {
  width: 16%;
}
.domain-plan-ih .view-press-releases .views-exposed-widget.views-submit-button,
.domain-plan-ih .view-press-releases .views-exposed-widget.views-reset-button {
  width: 4%;
  min-width: 4.5em;
}
.domain-plan-ih .view-press-releases .date-year.form-select,
.domain-plan-ih .view-press-releases .date-month.form-select {
  width: 120px;
}
@media only screen and (min-width: 768px) {
  .domain-plan-ih .view-press-releases #edit-field-display-date-value-wrapper,
  .domain-plan-ih .view-press-releases #edit-field-display-date-value-1-wrapper {
    width: 9%;
    min-width: 8em;
  }
}
.domain-plan-ih .view-press-releases #edit-field-display-date-value-wrapper .views-widget,
.domain-plan-ih .view-press-releases #edit-field-display-date-value-1-wrapper .views-widget {
  width: 8em;
  display: block;
  position: relative;
}
.domain-plan-ih .view-press-releases #edit-field-display-date-value-wrapper > label,
.domain-plan-ih .view-press-releases #edit-field-display-date-value-1-wrapper > label {
  display: none;
}
.views-listing-page-jobs .views-row {
  padding: 2rem 0;
}
@media only screen and (min-width: 576px) {
  .views-listing-page-jobs .views-row {
    padding: 2rem;
  }
  .views-listing-page-jobs .views-row span > *:not(.author-bio):not(img) {
    width: 47.5%;
  }
}
@media only screen and (min-width: 768px) {
  .views-listing-page-jobs .views-row {
    padding: 2rem 0;
  }
  .views-listing-page-jobs .views-row span > *:not(.author-bio):not(img) {
    width: auto;
  }
}
.ie9 .views-listing-page .views-exposed-widget label:not(.option):after,
.ie9 .views-listing-page-publications .views-exposed-widget label:not(.option):after {
  top: 1.75rem;
}
.view-mode-rpi_featured_article .views-row h3 {
  margin-top: 1rem;
  color: #ee008b;
  font-size: 1.75rem;
}
.view-mode-rpi_featured_article .views-row .content-group {
  padding: 0 1rem;
}
@media only screen and (min-width: 576px) {
  .view-mode-rpi_featured_article .views-row .content-group {
    float: left;
    max-width: 60.5%;
    padding: 0;
  }
}
.view-mode-rpi_featured_article .views-row .content-group .field-intro,
.view-mode-rpi_featured_article .views-row .content-group .field-publication-intro {
  color: #000000;
  font-size: 1.5rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.view-mode-rpi_featured_article .views-row .content-group .field-intro p,
.view-mode-rpi_featured_article .views-row .content-group .field-publication-intro p {
  font-weight: normal;
  font-size: 1.25rem;
}
@media only screen and (min-width: 1152px) {
  .view-mode-rpi_featured_article .views-row {
    width: 100%;
  }
}
@media only screen and (min-width: 576px) {
  .people-page-view .views-row {
    padding: 0 0 6rem;
  }
  .people-page-view .views-row span > *:not(.author-bio):not(img) {
    float: none;
    max-width: none;
    padding-left: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .people-page-view .views-row span > *:not(.author-bio):not(img) {
    float: none;
    max-width: none;
    padding-left: 2rem;
  }
}
.people-page-view .role {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 1rem;
  color: #000000;
  opacity: 0.75;
}
/* gifts-of-hope view */
.view-plan-gift-of-hope-product-views .views-row {
  position: relative;
  background: #ffffff;
  margin-bottom: 2rem;
}
.view-plan-gift-of-hope-product-views .views-row img {
  width: 100%;
  margin-bottom: 1rem;
}
@media only screen and (min-width: 576px) {
  .view-plan-gift-of-hope-product-views .views-row img {
    width: auto;
    max-width: 47.5%;
    position: absolute;
    margin-right: 5%;
  }
}
@media only screen and (min-width: 768px) {
  .view-plan-gift-of-hope-product-views .views-row img {
    width: 100%;
    max-width: 100%;
    position: static;
    margin-right: 0;
  }
}
.view-plan-gift-of-hope-product-views a.gift {
  display: block;
  text-align: center;
  margin: 0 auto;
  clear: both;
  padding: 0 1rem 1rem 1rem;
}
.view-plan-gift-of-hope-product-views .title-field,
.view-plan-gift-of-hope-product-views .node-gift-of-hope .field-commerce-price,
.view-plan-gift-of-hope-product-views .field-body {
  padding: 0 1rem 1rem 1rem;
}
@media only screen and (min-width: 576px) {
  .view-plan-gift-of-hope-product-views .title-field,
  .view-plan-gift-of-hope-product-views .node-gift-of-hope .field-commerce-price,
  .view-plan-gift-of-hope-product-views .field-body {
    padding-left: 52.5%;
  }
}
@media only screen and (min-width: 768px) {
  .view-plan-gift-of-hope-product-views .title-field,
  .view-plan-gift-of-hope-product-views .node-gift-of-hope .field-commerce-price,
  .view-plan-gift-of-hope-product-views .field-body {
    padding: 0 1rem 1rem 1rem;
  }
}
.view-commerce-cart-form td {
  height: 3rem;
  padding: 1rem;
  vertical-align: middle;
}
.view-commerce-cart-form td .form-item {
  margin: 0 0;
}
.listing-block {
  padding-bottom: 4%;
}
.listing-block .views-row {
  background-color: #f1f1f0;
  padding: 2em;
  margin-bottom: 1px;
  display: block;
  *zoom: 1;
}
.listing-block .views-row:before,
.listing-block .views-row:after {
  display: table;
  content: "";
  line-height: 0;
}
.listing-block .views-row:after {
  clear: both;
}
.listing-block .views-field-field-image-listing {
  margin-bottom: 1em;
}
@media only screen and (min-width: 768px) {
  .listing-block .views-field-field-image-listing {
    width: 20%;
    margin-right: 2em;
    margin-bottom: 0;
  }
}
.listing-block .views-field:not(.views-field-title) {
  color: #000000;
}
.listing-block .read-more {
  font-family: "Veneerregular", Impact, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 1.5rem;
  background-color: #e2e2e0;
  display: block;
  padding: 0.5em 2rem;
}
.listing-block .read-more:after {
  content: '\f30f';
  font-family: "Ionicons";
  margin-left: 0.33em;
  vertical-align: middle;
  font-size: 1.5rem;
  font-weight: normal;
  position: relative;
  line-height: 0.75rem;
}
.listing-block .date {
  padding: 0;
}
.pager {
  clear: both;
  text-align: center;
  margin: 1rem 0;
}
.pager li {
  display: inline-block;
}
.pager .pager-current,
.pager .pager-item,
.pager .pager-last,
.pager .pager-first,
.pager .pager-ellipsis {
  font-size: 1.5rem;
  color: #243c4b;
  padding: 1rem 0;
  vertical-align: bottom;
  font-weight: bold;
}
.pager .pager-previous a,
.pager .pager-next a {
  text-transform: uppercase;
  font-size: 0;
  font-weight: bold;
  line-height: 1rem;
  background-color: #ffffff;
  margin: 0 1rem;
  display: block;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.pager .pager-previous a:after,
.pager .pager-next a:after {
  font-family: "Ionicons";
  vertical-align: middle;
  font-weight: normal;
  line-height: 1em;
  font-size: 3rem;
  display: block;
  width: 2rem;
  padding: 0 1rem;
  position: relative;
  top: -0.33rem;
}
.pager .pager-next a:after {
  content: "\f3d1";
}
.pager .pager-previous a:after {
  content: "\f3cf";
}
